<md-dialog aria-label="Image preview" ng-cloak>
	<md-toolbar>
		<div class="md-toolbar-tools">
			<h2>Image preview</h2>
			<span flex></span>
			<md-button class="md-icon-button" ng-click="cancel()"><i class="material-icons" aria-label="Close dialog">close</i>
			</md-button>
		</div>
	</md-toolbar>
	<md-dialog-content>
		<div class="md-dialog-content">
			<div layout="column">
				<img ng-show="imageUrl!==undefined && imageUrl!==null" ng-src="{{imageUrl}}" class="admin-img-preview" />
			</div>
			<h3>Popisek</h3>
			<sources-block content="description" content-en="descriptionEn"></sources-block>			
			<div layout="column">
				<h3>Autoři</h3>
				<sources-block content="authors" content-en="authorsEn"></sources-block>
			</div>
			<image-alignment parent-type="block" display="display" display-vertical-offset="displayVerticalOffset"></image-alignment>
		</div>
	</md-dialog-content>
	<md-dialog-actions layout="row">
			<span flex></span>
			<md-button ng-click="save()" ng-disabled="categoryForm.$invalid" md-autofocus>
				Save
			</md-button>
			<md-button ng-click="cancel()" style="margin-right:20px;">
				Cancel
			</md-button>
		</md-dialog-actions>
</md-dialog>